-- 3.5.51 Power
-- Изменяем таблицу Пролет
ALTER TABLE Пролет ADD 
Код_типа_провода int NULL,
Идентификатор_грозозащитного_троса int NULL
GO
ALTER TABLE Пролет 
ADD FOREIGN KEY(Код_типа_провода)
REFERENCES Справочник_проводов(Код_типа_провода)
GO
ALTER TABLE Пролет 
ADD FOREIGN KEY(Идентификатор_грозозащитного_троса)
REFERENCES Трос(Код_троса)